Bug 976332 - Document new configuration properties of eXo JCR introduced by JCR-2125
Document new configuration properties of eXo JCR introduced by JCR-2125
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: GA
: 6.1.0
Assigned To: mmurray
Tomas Kyjovsky
: Documentation
Depends On: 976321
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 08:00 EDT by Martin Weiler
Modified: 2015-08-09 21:28 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Weiler 2013-06-20 08:00:56 EDT
Document URL: 
https://github.com/exoplatform/jcr/commit/7c9cd4d700de82dead54d04f50a044d94254baa1#diff-9

Section Number and Name: 

Describe the issue: 
New JCR configuration elements

Suggestions for improvement: 

Additional information: 
With BZ 967321, the eXo JCR version in JPP 6.1 will be upgraded to 1.15.4.GA. This adds two new configuration parameters which impact the performance on node move and node rename operations. 

I'm raising this bugzilla to ensure the new properties are contained in the JPP 6.1 Reference Guide.
Comment 3 Jared MORGAN 2013-09-30 00:55:06 EDT
Link to latest JCR community doc is here:

http://docs.jboss.org/exojcr/1.15.4-GA/developer/en-US/html_single/

Link to the changes in this community doc ported to the enterprise doc here:

http://docbuilder.usersys.redhat.com/19136/remarks/#Workspace_Data_Container
Comment 4 mgottval 2013-10-08 05:49:10 EDT
http://docbuilder.usersys.redhat.com/19136/remarks/#Workspace_Data_Container -
Workspace_Data_Container part verified.

Note You need to log in before you can comment on or make changes to this bug.